<template>
  <v-container>
    <v-card>
      <v-card-title>
        Welcome Bro
      </v-card-title>
      <v-card-subtitle>
        Or Whoever Reads This
      </v-card-subtitle>
      <v-card-text>
        Ain't it gud.
      </v-card-text>
    </v-card>
  </v-container>
</template>

<script lang="ts">
import { defineComponent } from "@vue/composition-api";
import ItemsList from "@/components/ItemsList.vue"; // @ is an alias to /src

export default defineComponent({
  name: "Home",
  props: {},
  setup() {
    return {};
  },
  components: {
    ItemsList,
  },
});
</script>
